Package wx :: Package lib :: Module gridmovers

[frames | no frames]

## Module wx.lib.gridmovers

Classes
`ColDragWindow` |
`GridColMoveEvent` |
`GridColMover` |
`GridRowMoveEvent` |
`GridRowMover` |
`RowDragWindow` |

Variable Summary
`PyEventBinder` | `EVT_GRID_COL_MOVE` = `<wx._core.PyEventBinder object at 0x...`
`PyEventBinder` | `EVT_GRID_ROW_MOVE` = `<wx._core.PyEventBinder object at 0x...`
`int` | `wxEVT_COMMAND_GRID_COL_MOVE` = 10317
`int` | `wxEVT_COMMAND_GRID_ROW_MOVE` = 10318

Variable Details

### EVT_GRID_COL_MOVE

  Type:
    `PyEventBinder`
  Value:

        <wx._core.PyEventBinder object at 0xb491916c>

### EVT_GRID_ROW_MOVE

  Type:
    `PyEventBinder`
  Value:

        <wx._core.PyEventBinder object at 0xb49191ac>

### wxEVT_COMMAND_GRID_COL_MOVE

  Type:
    `int`
  Value:

        10317

### wxEVT_COMMAND_GRID_ROW_MOVE

  Type:
    `int`
  Value:

        10318

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:18 2007 | http://epydoc.sf.net